/* Start New Header CSS */	

/*
#Header {
	background-color:#e6e6e8; 
	width: auto; 
	padding:0px 17px 0px 17px;
	margin-top:0px;
	overflow:hidden;
	height:60px;
	position:relative;
}

#Header .logo {
	height:auto;
	padding-left:0px;
	float:left;
}

#Header .logo .countryname
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:17px;
    color:#000000;
    vertical-align:middle;
    line-height:27px;
    padding-left:2px;
}
#Header .logo .corplogo
{

}

#Header .logo .corplogo
{
    padding-right:10px;
	padding-left:3px;
}

#Header .logo .corplogodivided
{

width:6px;
height:61px;
margin-top:0px;
padding-top:0px;
padding-right:8px;
display:inline;
}

#Header .logo img
{
    border:0px;
    vertical-align:middle;
 

}

#Header .logo a
{
    border:0px;
    vertical-align:middle;
}

#Header .logo a:hover
{
    border:0px;
    vertical-align:middle;
}

#Headerright {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-align:right;float:right;
	width:530px;
	height:60px;
}

.CountryText {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight:bold; 
	color: #666666; 
	margin:0px 0px 10px 0px; 
	position:absolute;
	top:0px;
	left:820px;	
}

.CountryText a { font-family: Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#666666; text-decoration:none; }

.CountryText a:hover { font-family: Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; color:#666666; text-decoration:underline; }

.CountryText .links {
	font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#666666; padding:0px 0px 0px 0px; text-align:right;
	width:100px;
	
	}
	
.CountryText .links A{
	color: #4070a1; text-decoration:none; direction:ltr; unicode-bidi:embed; font-size:10px;}

.CountryText .links A:hover{
	color: #4070a1; text-decoration:underline; direction:ltr; unicode-bidi:embed; font-size:10px;}

.CountryText .name{
	font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bold; padding:0px 0px 0px 10px;}

.CountryText img{
	border:0px; 
}
	

.metalinks {
	font-family: Arial, Helvetica, sans-serif; font-size:10px; color:#666666; 
	float:right;
    font-weight:bold;
    margin-top:0px;
    margin-left: 0px;
	vertical-align:bottom;
	position:relative;
	top:41px;
	left:5px;
}	

.metalinks a, .metalinks a:visited{
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration:none;

}

.metalinks a:hover{
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration:underline;

}
*/
/*start header Right to left css*/
/*
#Header {
	background-color:#e6e6e8; width: auto; height:43px; padding:0px 17px 20px 17px;
	overflow:hidden;
}

#Header .logo {
	float:right;
	padding-right:0px;
	clear:none;
	width:50%;
    vertical-align:middle;
    
}
#Header .logo .corplogo
{
    float:right;
    margin-top:10px;
    padding-left:13px;
}

#Header .logo .corplogodivided
{
float:right;
width:6px;
height:61px;

}

#Header .logo img{
	border:0px;
    padding-left:13px;
}

#Header .logo .countryname
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:17px;
    color:#000000;
    vertical-align:middle;
    line-height:27px;
    float:right;
    margin-top:10px;
    direction:rtl;
}


#Headerright {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #666666; 
	float:left; 
	text-align:left;
}


.CountryText {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #666666; 
	padding:0px 0px 10px 0px; 
    float:left;
    
}

.CountryText .links {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #4070a1; 
	padding:0px 0px 10px 0px; 
	text-align:right; 

}

.CountryText A{
	color: #2e669f; text-decoration:none;}

.CountryText A:hover{
	color: #2e669f; text-decoration:underline;}

.name{
	font-family: Arial, Helvetica, sans-serif; font-size:16px; color: #000000; font-weight: bold; margin:0px; border:0px; padding:0px 10px 0px 0px; }

.metalinks {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #666666; 
	direction:rtl;
    float:left;
    clear:left;
    margin-top:10px;
}	

.metalinks a, .metalinks a:visited{
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration:none;}

.metalinks a:hover{
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration:underline;}

.metalinks img{
	border:0px;}	

*/
/*end header Right to left css*/


/*end header css*/
/*start menu css */
#menu {
	clear: both; width: 100%; margin:0px; height:26px; background-image:url(/HP/images/layout/default/menu_off_grey.jpg); background-color:#383233;}

#menu .menuleft {
	float:left; padding-left:17px;}

#menu .menuright {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; float:right; padding:0px 8px 0px 0px; white-space:nowrap;}

#menu .menuright A{
	color: #FFFFFF; text-decoration:none; white-space:nowrap;}

#menu .menuright A:hover{
	color: #FFFFFF; text-decoration:underline; white-space:nowrap;}

.searchformtext {
	padding:1px 0px 0px 4px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000;
	width:190px; 
	border:1px solid #FFFFFF; 
	background-color:#ffffff;
	margin-right:5px;
}

/*
#menu {
	clear: both; width: 100%; margin:0px; height:26px; background:url(/HP/images/layout/default/menu_off.jpg) repeat-x top left; }

#menu .menuleft {
	float:left; padding-left:17px;}
	
#menu .menuright {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; float:right; padding:0px 17px 0px 0px; white-space:nowrap; height:26px; }

#menu .menuright A{
	color: #FFFFFF; text-decoration:none; white-space:nowrap;}

#menu .menuright A:hover{
	color: #FFFFFF; text-decoration:underline; white-space:nowrap;}

#menuright img {
    display:inline; vertical-align:middle;line-height:26px;
}

.searchformtext {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; width:130px; background-image:url(/HP/images/layout/default/search_grnt.jpg); border:1px solid #FFFFFF; padding:1px 0px 0px 4px;}
	

#searchboxitem  {
    line-height:26px;
}

#searchboxitem img {
    display:inline; vertical-align:middle; padding: 0; height: 26px;
}

#searchformtext 
{
    margin-top:5px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color: #000000;
	width:130px; 
	border:1px solid #FFFFFF; 
	background-color:#ffffff;
	float:left;
  
}
*/
/*start menu css */

/*start menu right to left */
/*
#menu {
	clear: both; 
	width: 100%; 
	margin:0px; 

	height:26px; 
	background-image:url(/HP/images/layout/default/menu_off.jpg);

}

#menu .menuleft {
	float:right; 
	direction:rtl;
	    margin-right:17px;
}

#menu .menuright {
	font-family: Arial, Helvetica, sans-serif; 
	font-size:10px; 
	color:#FFFFFF; 
	direction:rtl; 
	float:left; 
	padding:0px 17px 0px 0px;
	height:26px;
}

#menu .menuright A{
	color: #FFFFFF; 
	text-decoration:none;
}

#menu .menuright A:hover{
	color: #FFFFFF; 
	text-decoration:underline;
}

#searchboxitem 
{


}

#searchboxitem img
{

    vertical-align:middle;
    padding: 0;

    padding-left:17px;
    margin-top:0px;
    margin-bottom:3px;
}


#searchformtext 
{
    margin-top:5px;
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 10px; 
    color: #000000; 
    width:120px; 
    border:1px solid #FFFFFF; 
    background-color:#ffffff;
	padding:1px 4px 0px 0px;
	direction:rtl;
	text-align:right;
}


.glsText {
	border-bottom:dotted 1px #4070a1;
}
*/
/*end menu right to left */

/* End New Header CSS */